<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.libutil.ext.UrlResolveTest" tests="3" skipped="0" failures="0" errors="0" timestamp="2026-02-22T13:44:13.831Z" hostname="devserver3" time="0.055">
  <properties/>
  <testcase name="testAppendEndpointSegments[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.053"/>
  <testcase name="testEndpointNormalization[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.0"/>
  <testcase name="testResolution[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.0"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
